# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = cdk-pixbuf-docs
pkgbase = cdk-pixbuf
xdata = pkgtype=split
pkgver = 2.44.5-1.6
pkgdesc = An image loading library, without glycin (documentation)
url = https://github.com/cafe-desktop
builddate = 1779441597
packager = Carlo den Otter <artist@artixlinux.org>
size = 4150107
arch = x86_64
license = LGPL-2.0-or-later
group = cafede
conflict = gdk-pixbuf2-doc
provides = gdk-pixbuf2-doc
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
